/* menu */
.bl_tmenu {
background: #1279c0;
padding: 7px;
margin: 1px;
border: 1px solid #0269b0;
color: #fafafa;
font-weight: bold;
}
/* entri tags */
.bl_tags {
border: 1px solid #ddd;
padding: 7px;
margin: 1px;
}
/* entri list */
.bl_post {
background: #fff;
padding-top: 7px;
margin: 1px;
border: 1px solid #ddd;
}
.bl_list {
padding: 7px;
text-align: justify;
}
.bl_date {
margin-top: 3px;
}
.bl_date span{
background: #ccc;
color: #f7f7f7;
padding: 3px 7px;
}
.bl_title h2{
margin: 0;
font-size: 20px;
}
.bl_comment {
text-align: right;
}
/* entri search form */
.bl_search {
border: 1px solid #ddd;
margin: 1px;
padding: 7px;
}
.bl_search .xt_input {
width:60%;
}
.bl_search .xt_button {
width: 30%;
}
/* entri Post */
.bl_post_single {
border: 1px solid #ddd;
margin: 1px;
padding: 7px;
}
.bl_post_single h1 {
margin: 0;
font-size: 24px;
border-bottom: 1px dotted #ddd;
}
.bl_post_content {
text-align: justify;
}
.bl_post_created {
border-bottom: 1px solid #ddd;
padding: 7px 0;
text-align: right;
color: #666;
}
/* entri share */
.bl_share {
padding: 7px 0px;
font-weight: bold;
}

.bl_share div{
padding-bottom: 7px;
}

.bl_social{
padding: 3px 0px;
font-weight: bold;
} 

.bl_share .bl_fb_share {
background: #3b5998;
padding: 5px;
margin: 1px;
color: #fff;
font-weight: bold; 
}
 
.bl_share .bl_tw_share {
background: #4099ff;
padding: 5px;
margin: 1px; 
color: #fff;
font-weight: bold;
} 

.bl_share .bl_gp_share {
background: #c0361a;
padding: 5px;
margin: 1px; 
color: #fff;
font-weight: bold; 
}

/* comments list */
.bl_back_comment {
background: #cddeef;
padding: 7px;
margin: 1px;
color: #333;
border: 1px solid #bccdde;
}
.bl_back_comment .bl_link_back{
color: #046;
font-weight: bold;
}
.bl_comment_list {
border: 1px solid #ddd;
margin: 1px;
padding: 7px;
background: #fff;
}
 
.bl_msg_replies{
margin: 15px 0 5px 0;
} 

.bl_comment_list .bl_msg_replies a{
background: #1279c0;
padding: 5px;
font-weight: bold;
margin: 1px;
color: #eee;
}

.bl_reply {
background: #f7f7f7;
padding: 7px 4px 7px 7px;
margin: 1px;
border: 1px solid #ddd;
}

.bl_reply .bl_comment_list {
border-left: 7px solid #ddd;
} 
.bl_reply .bl_txt{
margin: 7px 0;
}
.bl_comment_date {
color: #666;
}

.bl_msg_content{
margin: 5px 0;
} 

.bl_comment_nick .adm_nick {
font-weight: bold;
color: #f00;
} 
.bl_comment_nick .mem_nick {
font-weight: bold;
color: #faae1e;
} 
.bl_comment_nick .guest_nick {
font-weight: bold;
color: #333;
}

/* comment form */
.bl_form {
background: #f7f7f7;
margin: 1px;
padding: 7px;
border: 1px solid #ddd;
}